@font-face {
    font-family: 'HeliosExtC';
    src: url('fonts/heliosextc.eot'); /* IE 9 Compatibility Mode */
    src: url('fonts/heliosextc.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
    url('fonts/heliosextc.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/heliosextc.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
    url('fonts/heliosextc.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/heliosextc.svg#heliosextc') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face {
    font-family: 'HeliosThinC';
    src: url('fonts/heliosthinc.eot'); /* IE 9 Compatibility Mode */
    src: url('fonts/heliosthinc.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
    url('fonts/heliosthinc.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/heliosthinc.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
    url('fonts/heliosthinc.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/heliosthinc.svg#heliosthinc') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face {
    font-family: 'HeliosC';
    src: url('fonts/heliosc.eot'); /* IE 9 Compatibility Mode */
    src: url('fonts/heliosc.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
    url('fonts/heliosc.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/heliosc.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
    url('fonts/heliosc.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/heliosc.svg#heliosc') format('svg'); /* Chrome < 4, Legacy iOS */
}

html,
body {
    position: relative;
    height: 100%;
}

body {
    background: #2e3a4c;
    color: #fff;
    margin: 0;
    padding: 0;
    position: relative;
}
body{
}
img{
    max-width: 100%;
}
.text_container{
    position: absolute;
    width: 100%;
    display: inline-flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: space-around;
    bottom: 70px;
    left: 0;
}
.slide_1 .top_link{
    color: white;
    font-size: 26px;
    text-decoration: none;
}
.mobile{
    display: none;
}
.not_mobile{
    display: inline-block;
}
.slide_main{
    display: inline-flex;
    padding: 50px 0;
    position: relative;
}
.slide_main .img_box{
    margin-top: 20px;
    width: 40%;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    position: relative;
}
.slide_main .bottom-logo{
    right: 0;
    position: absolute;
    bottom: 50px;
}
.slide_main .text_container{
    top: 35px;
    justify-content: space-between;
    padding: 0 100px;
}
.slide_main .text_box{
    font-size: 20px;
    line-height: 1.297;
    text-align: left;
}
.slide_main .text_container .top_link{
    color: white;
    text-decoration: none;
    font-size: 20px;
}
.slide_main .text_container .orange{
    color: rgb(247, 165, 0);
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    font-size: 20px;
}
.orange_text{
    color: rgb(247, 165, 0);
}
.tab{
    padding-left: 30px;
    display: inline-block;
}
.slide_main .text_box{
    position: relative;
    width: 60%;
    padding: 100px 150px 100px 150px;
}
.slide_1{
    position: relative;
    background-image:url(img/back_1.png);
    background-repeat:no-repeat;
    background-position:center top;
    background-size: contain;
    width: 100%;
    height: 100vh;
}

.slide_2 .img_box{
    background-image: url(img/01.png);
}
.slide_3 .img_box{
    background-image: url(img/02.png);
}
.slide_4 .img_box{
    background-image: url(img/03.png);
}
.slide_5 .img_box{
    background-image: url(img/04.png);
}
.slide_6 .img_box{
    background-image: url(img/05.png);
}
.slide_7 .img_box{
    background-image: url(img/06.png);
}
.slide_8 .img_box{
    background-image: url(img/07.png);
}
.slide_9 .img_box{
    background-image: url(img/08.png);
}
.slide_10 .img_box{
    background-image: url(img/09.png);
}
.slide_11 .img_box{
    background-image: url(img/10.png);
}
.slide_12 .img_box{
    background-image: url(img/11.png);
}
.slide_13 .img_box{
    background-image: url(img/12.png);
}
.slide_1 .logo-block{
    min-height: 100vh;
    padding-top: 20vh;
    position: relative;
}
.top-logo{
    height: 200px;
}
header,
section{
    background-image:url(img/back.png);
    background-repeat:no-repeat;
    background-position:left top;
    background-size: cover;
    width: 100%;
    min-height: 600px;
}

@media (max-width: 1440px){
    .slide_main .img_box {
        width: 30%;
    }
    .slide_main .text_box {
        width: 70%;
    }
}
@media (max-width: 1024px){
    .slide_main .img_box {
        width: 20%;
    }
    .slide_main .text_box {
        width: 80%;
        padding: 100px 50px 50px 50px;
    }
}
@media (max-width: 768px){
    .slide_main {
        flex-direction: column;
    }
    .slide_main .bottom-logo{
        display: none;
    }
    .top-logo {
        height: 100px;
    }
    .slide_main .img_box {
        width: 100%;
        height: 300px;
    }
    .slide_main .text_box {
        width: 100%;
        padding: 20px 50px 20px 50px;
    }
    .slide_1 {
        height: 500px;
    }
    header, section {
        min-height: auto;
    }
}
@media (max-width: 500px){
    .slide_main .text_container .top_link {
        display: none;
    }
    .text_container {
        bottom: 0;
        flex-direction: column;
        padding-left: 20px;
    }
    .slide_main .text_container {
        padding: 0 20px;
    }
    .top-logo {
        height: 70px;
    }
    .slide_1 .top_link {
        font-size: 16px;
    }
    .slide_1 {
        height: 300px;
    }

    .slide_main .img_box {
        margin-top: 50px;
    }
    .slide_main .text_box {
        font-size: 16px;
        padding: 20px;
    }
    .tab {
        padding-left: 15px;
    }
}
@media (max-width: 320px){
    .slide_1 {
        height: 250px;
    }
    .slide_main .img_box {
        height: 250px;
    }
    .slide_main .text_box {
        font-size: 14px;
    }
    .slide_main .text_container .orange {
        font-size: 17px;
    }
}

/*.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}*/